<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="profile" href="http://gmpg.org/xfn/11" />
<title><?php wp_title(''); ?></title>
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> >
	<header>
		<div id ="logo"><a href = "<?php echo home_url(); ?>"><?php echo get_bloginfo('name'); ?></a></div>
		<div id ="mobile-nav">
			<?php
			wp_nav_menu(array(
			'theme_location' => 'top-menu', // your theme location here
			'walker'         => new Walker_Nav_Menu_Mobile(),
			'items_wrap'     => '<select class="mobile-menu-item">%3$s</select>',
			));
			?>
		</div>
		<nav>
			<?php wp_nav_menu( array( 'theme_location' => 'top-menu', 'container' => '', 'fallback_cb'    => '__return_false' ) ); ?>
		</nav>
	</header>